a.lanmudh:hover {  font-size: 13px; color: #FFFFCC; text-decoration: none; background-color: #1E75BF; letter-spacing: 1px; text-align: center; padding-top: 1px; padding-bottom: 1px; border-color: #FFFFFF black #000000; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.gengduo {
	font-size: 12px;
	color: #333399;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-align: right;
}
a.gengduo:hover {  font-size: 12px; color: #CC0000; text-decoration: none; padding-top: 4px; padding-right: 0px; padding-bottom: 2px; padding-left: 20px}
.biaodanwz {  font-size: 12px; color: #00007d; text-decoration: none; letter-spacing: 1px}
.jiansuo {  font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #6699CC; text-align: center; height: 18px; width: 40px; border: #006699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.news02dh {  font-size: 13px; color: #FF9900; text-decoration: none; padding-top: 5px; padding-right: 30px; padding-bottom: 5px; padding-left: 30px}
.yema {  font-size: 12px; color: #660000; text-decoration: none}
a.yema:hover {  font-size: 12px; color: #FF9900; text-decoration: none}
.news02biaoti {  font-size: 14px; font-weight: bold; color: #333399; text-align: center}
.zuozhe {  font-size: 12px; color: #333399; text-decoration: none; text-align: right; padding-top: 5px; padding-bottom: 5px}
.guanbi {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6699CC;
	height: 18px;
	width: 60px;
	border: #0066CC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-decoration: none;
	padding-top: 2px;
}
.title01-news {
	font-size: 14px;
	font-weight: bold;
	color: #333399;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.text {
	font-size: 14px;
	line-height: 25px;
	color: #00007D;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.z-title {
	font-size: 16px;
	font-weight: bold;
	color: #CC6600;
	background-image: url(/image/z-xuxian01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
; padding-top: 5px; padding-right: 20px; padding-bottom: 5px; padding-left: 20px

}
.title02 {
color: #FF9900; font-size: 12px; font-weight: bold; letter-spacing: 1px; text-align: right; padding-top: 3px; padding-bottom: 1px; background-attachment: fixed; background-image: url(/image/conner.gif); background-repeat: no-repeat; background-position: right top; padding-right: 10px; padding-left: 0px
}
.link01 {
	font-size: 12px;
	color: #00007d;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 10px;
; line-height: 18px
}
a.link01:hover {
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 10px;
; line-height: 18px
}
.list02 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;
}
a.guanbi:hover {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6699CC;
	height: 18px;
	width: 60px;
	border: #0066CC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-decoration: none;
}
.link03 {

	font-size: 12px;
	color: #00007d;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
}
a.link03:hover {


	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
}
.jiansuokuang {  font-size: 12px; color: #000066; text-decoration: none; background-color: #FFFFFF; height: 18px; width: 60px; border: #000066; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 5px; padding-right: 2px; padding-bottom: 5px; padding-left: 2px}
.kk {  font-size: 12px; color: #000066; text-decoration: none; background-color: #FFFFFF; height: 20px; width: 200px; padding-top: 5px; padding-right: 2px; padding-bottom: 5px; padding-left: 2px; border: #000066; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.wbk {  font-size: 12px; line-height: 18px; color: #000066; text-decoration: none; padding-top: 5px; padding-right: 2px; padding-bottom: 2px; padding-left: 5px; border: 1px #000066 solid; height: 150px; width: 300px}
.lk04 {  font-size: 12px; color: #FF9900; text-decoration: none}
a.lk04:hover {  font-size: 12px; color: #3300CC; text-decoration: none}
.shuoming {  font-size: 12px; line-height: 18px; color: #990000; text-decoration: none}
